<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="bpkbonhand" pageWidth="5000" pageHeight="5000" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="4960" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isIgnorePagination="true" uuid="9e2cca7a-4e11-4db8-9f7b-fe2ee0c224c5">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="mpm-motor"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<parameter name="date_from" class="java.lang.String"/>
	<parameter name="date_thru" class="java.lang.String"/>
	<parameter name="namacabang" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[exec rptBpkbOnHand $P{date_from}, $P{date_thru}, $P{namacabang}]]>
	</queryString>
	<field name="idreq" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idreq"/>
	</field>
	<field name="idbilling" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idbilling"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="idinternal" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idinternal"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="internal"/>
	</field>
	<field name="name" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="name"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="organization"/>
	</field>
	<field name="tglivo" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tglivo"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="billingnumber" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="billingnumber"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="idbiltyp" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="idbiltyp"/>
	</field>
	<field name="tgldo" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tgldo"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="shipmentnumber" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="shipmentnumber"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="nofaktur" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nofaktur"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="vehicle_document_requirement"/>
	</field>
	<field name="cash_or_kredit" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="cash_or_kredit"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sale_type"/>
	</field>
	<field name="namacustom" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namacustom"/>
	</field>
	<field name="namastnk" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namastnk"/>
	</field>
	<field name="almtcustom" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="almtcustom"/>
	</field>
	<field name="almtstnk" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="almtstnk"/>
	</field>
	<field name="cellphone1" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="cellphone1"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="person"/>
	</field>
	<field name="phone" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="phone"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="person"/>
	</field>
	<field name="nmrangka" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nmrangka"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="nmrmesn" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nmrmesn"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="policenumber" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="policenumber"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="vehicle_document_requirement"/>
	</field>
	<field name="nmrbpkb" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nmrbpkb"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="unit_deliverable"/>
	</field>
	<field name="tgl_kirim_kebiro" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tgl_kirim_kebiro"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="unit_deliverable"/>
	</field>
	<field name="tglterimabpkb" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tglterimabpkb"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="unit_deliverable"/>
	</field>
	<field name="nmabiro" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nmabiro"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="organization"/>
	</field>
	<field name="LT_ivu_sd_submit" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="LT_ivu_sd_submit"/>
	</field>
	<field name="ltsubmitsdbpkbjadi" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="ltsubmitsdbpkbjadi"/>
	</field>
	<field name="LTbpkbditerimaSDskrng" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="LTbpkbditerimaSDskrng"/>
	</field>
	<field name="status" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="status"/>
	</field>
	<variable name="billingnumber1" class="java.lang.Integer" resetType="Page" calculation="DistinctCount">
		<variableExpression><![CDATA[$F{billingnumber}]]></variableExpression>
	</variable>
	<variable name="billingnumber2" class="java.lang.Integer" calculation="Count">
		<variableExpression><![CDATA[$F{billingnumber}]]></variableExpression>
	</variable>
	<variable name="billingnumber3" class="java.lang.Integer" calculation="DistinctCount">
		<variableExpression><![CDATA[$F{billingnumber}]]></variableExpression>
	</variable>
	<variable name="nofaktur1" class="java.lang.Integer" calculation="Count">
		<variableExpression><![CDATA[$F{nofaktur}]]></variableExpression>
	</variable>
	<group name="idbilling">
		<groupExpression><![CDATA[$F{idbilling}]]></groupExpression>
	</group>
	<group name="billingnumber">
		<groupExpression><![CDATA[$F{billingnumber}]]></groupExpression>
	</group>
	<group name="tglivo">
		<groupExpression><![CDATA[$F{tglivo}]]></groupExpression>
	</group>
	<group name="shipmentnumber">
		<groupExpression><![CDATA[$F{shipmentnumber}]]></groupExpression>
	</group>
	<group name="tgldo">
		<groupExpression><![CDATA[$F{tgldo}]]></groupExpression>
	</group>
	<group name="nofaktur">
		<groupExpression><![CDATA[$F{nofaktur}]]></groupExpression>
	</group>
	<group name="namacustom">
		<groupExpression><![CDATA[$F{namacustom}]]></groupExpression>
	</group>
	<group name="almtcustom">
		<groupExpression><![CDATA[$F{almtcustom}]]></groupExpression>
	</group>
	<group name="namastnk">
		<groupExpression><![CDATA[$F{namastnk}]]></groupExpression>
	</group>
	<group name="almtstnk">
		<groupExpression><![CDATA[$F{almtstnk}]]></groupExpression>
	</group>
	<group name="nmrangka">
		<groupExpression><![CDATA[$F{nmrangka}]]></groupExpression>
	</group>
	<group name="nmrmesn">
		<groupExpression><![CDATA[$F{nmrmesn}]]></groupExpression>
	</group>
	<group name="policenumber">
		<groupExpression><![CDATA[$F{policenumber}]]></groupExpression>
	</group>
	<group name="nmrbpkb">
		<groupExpression><![CDATA[$F{nmrbpkb}]]></groupExpression>
	</group>
	<group name="tglterimabpkb">
		<groupExpression><![CDATA[$F{tglterimabpkb}]]></groupExpression>
	</group>
	<group name="LT_ivu_sd_submit">
		<groupExpression><![CDATA[$F{LT_ivu_sd_submit}]]></groupExpression>
	</group>
	<group name="nmabiro">
		<groupExpression><![CDATA[$F{nmabiro}]]></groupExpression>
	</group>
	<group name="ltsubmitsdbpkbjadi">
		<groupExpression><![CDATA[$F{ltsubmitsdbpkbjadi}]]></groupExpression>
	</group>
	<group name="LTbpkbditerimaSDskrng">
		<groupExpression><![CDATA[$F{LTbpkbditerimaSDskrng}]]></groupExpression>
	</group>
	<title>
		<band height="25" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="483" height="25" uuid="ca5058f8-8a5b-442a-881a-858cd268171c">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<textElement textAlignment="Left">
					<font size="16" isBold="true"/>
				</textElement>
				<text><![CDATA[Report BPKB Sudah Jadi (On Hand)]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="39" splitType="Stretch">
			<textField pattern="dd-MMMM-YYYY">
				<reportElement x="0" y="0" width="483" height="20" uuid="a3b43f41-d58b-4e07-9738-d0084e0e5aef">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<textElement textAlignment="Left"/>
				<textFieldExpression><![CDATA["Tgl : " + $P{date_thru}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="0" y="20" width="483" height="19" uuid="a980a47f-f5f6-4a41-8966-539d653fbf57">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<textElement textAlignment="Left"/>
				<textFieldExpression><![CDATA[$F{idinternal}+"  "+$F{name}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="30" splitType="Stretch">
			<staticText>
				<reportElement x="43" y="0" width="80" height="30" uuid="a11b5f98-c78b-4bd4-a196-bc088419689f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b9f77a6c-e9bd-4528-84b1-f504a6c7f49e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box topPadding="0" leftPadding="0" bottomPadding="0" rightPadding="0">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Tgl IVU]]></text>
			</staticText>
			<staticText>
				<reportElement x="123" y="0" width="140" height="30" uuid="8552922c-b1e5-4e87-889a-5778149949bc">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9cf0a71a-57d3-4412-b21d-0659fb0be71b"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No IVU]]></text>
			</staticText>
			<staticText>
				<reportElement x="263" y="0" width="80" height="30" uuid="a733847d-a1bd-49f7-b7fb-b3fc8e948674">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e823e825-0703-40c0-b790-27fa9f974206"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Tgl DO]]></text>
			</staticText>
			<staticText>
				<reportElement x="343" y="0" width="140" height="30" uuid="a55ef9ed-2106-4725-8aa5-59bbe5a73ae6">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="709d5233-25e7-4abd-b85b-97f035d24deb"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No DO]]></text>
			</staticText>
			<staticText>
				<reportElement x="483" y="0" width="120" height="30" uuid="672844aa-a92d-4dac-bc0a-2d822c0033a4">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1dcbea11-b291-44e9-9f03-b1e7bacffb8c"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No Faktur]]></text>
			</staticText>
			<staticText>
				<reportElement x="603" y="0" width="86" height="30" uuid="ad0a994b-834e-4054-8917-23391f7a75c7">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Cash / Kredit]]></text>
			</staticText>
			<staticText>
				<reportElement x="689" y="0" width="91" height="30" uuid="b915647b-bfe0-4065-9319-f1ed033a063a">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Status AR]]></text>
			</staticText>
			<staticText>
				<reportElement x="780" y="0" width="102" height="30" uuid="867a757c-1712-4be6-b68f-13e9a370695d">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="d8c1844d-41bd-4982-bfc4-adca16ec0c00"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Nama Customer]]></text>
			</staticText>
			<staticText>
				<reportElement x="882" y="0" width="268" height="30" uuid="4fffb289-ba63-4207-8dc4-dfdcff3bea3e">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="776550fb-3785-4d2e-9015-5afc73e2d67e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Alamat Customer]]></text>
			</staticText>
			<staticText>
				<reportElement x="1150" y="0" width="97" height="30" uuid="7c019da4-ea60-411c-9a83-751aba5c68e5">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="68210244-eace-4413-90f2-32fc97592761"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Nama STNK]]></text>
			</staticText>
			<staticText>
				<reportElement x="1247" y="0" width="271" height="30" uuid="c77fcb68-4ca8-4fea-83a7-0e0460fca738">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="976835d4-0d39-4171-b4e5-fd3c693a84e3"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Alamat STNK]]></text>
			</staticText>
			<staticText>
				<reportElement x="1518" y="0" width="101" height="30" uuid="ad5aeec3-269c-42b4-aa80-5e6b24d52020">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1793b5e5-3360-4924-be5c-b3f35c99440c"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No Telp]]></text>
			</staticText>
			<staticText>
				<reportElement x="1619" y="0" width="100" height="30" uuid="03220a1b-ec51-49d1-81ac-6eed658e4bc9">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c15d51d4-9a5b-401c-b9f5-4baff3f6c96e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No HP]]></text>
			</staticText>
			<staticText>
				<reportElement x="1719" y="0" width="110" height="30" uuid="80070ef4-eabb-40d5-9d00-ce333595ab83">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="3cf0dc11-4b06-4e1e-a9ff-26fe29ecbf9e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No Rangka]]></text>
			</staticText>
			<staticText>
				<reportElement x="1829" y="0" width="110" height="30" uuid="dadc13d8-845f-40b2-9a3d-88da6e28f11b">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c17c4f3f-c6c0-4b6f-9e9f-393b72008d45"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No Mesin]]></text>
			</staticText>
			<staticText>
				<reportElement x="1939" y="0" width="80" height="30" uuid="0993f86b-b987-4d18-9901-349f862f9043">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="f2194a02-0b4e-4ced-b64d-b80601d548ef"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No Plat]]></text>
			</staticText>
			<staticText>
				<reportElement x="2019" y="0" width="100" height="30" uuid="7f4e01d1-fbbd-4fa2-90ab-68aaa9398871">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="f6a331db-a693-46ae-a7e0-4c858471adac"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No BPKB]]></text>
			</staticText>
			<staticText>
				<reportElement x="2119" y="0" width="70" height="30" uuid="ae30150d-7f33-4f25-bb2c-e0a2e7999b25">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="f6a331db-a693-46ae-a7e0-4c858471adac"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Tgl Kirim Ke Biro Jasa / Deler]]></text>
			</staticText>
			<staticText>
				<reportElement x="2189" y="0" width="60" height="30" uuid="5aef7032-874e-4df0-8e72-ead934403b90">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="a1bf4d19-1338-467f-9ac1-e6d8b41f3345"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Tgl Terima BPKB]]></text>
			</staticText>
			<staticText>
				<reportElement x="2249" y="0" width="100" height="30" uuid="f687bc49-1d62-4edb-a71b-648b5d0503c4">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="a4da6423-d3e1-4806-be0c-772b25ee169a"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Nama Biro Jasa / Cabang Lain]]></text>
			</staticText>
			<staticText>
				<reportElement x="2349" y="0" width="100" height="30" uuid="916ffbaf-ebb8-40e2-941d-d5f1bcf9c42a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="343f5fdd-9b46-49f0-acca-3005f6914208"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[LT IVU s/d Sumbit]]></text>
			</staticText>
			<staticText>
				<reportElement x="2449" y="0" width="100" height="30" uuid="6c9a553c-827c-4c7d-be3d-a00c54c0f632">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="3582a576-2459-4e84-a9d3-4014e31167c2"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[LT Sumbit s/d BPKB Jadi]]></text>
			</staticText>
			<staticText>
				<reportElement x="2549" y="0" width="100" height="30" uuid="ab51b8dc-bde6-4710-b43c-36ca53a9c7dd">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="706686d0-9481-4096-ae25-646f58e71b3c"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[LT BPKB Jadi s/d Sekarang]]></text>
			</staticText>
			<staticText>
				<reportElement x="2649" y="0" width="70" height="30" uuid="81bce003-4b10-45db-82ef-366875ff9467">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="706686d0-9481-4096-ae25-646f58e71b3c"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[Status]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="0" width="43" height="30" uuid="f66f74bf-4048-4553-81fc-be36d2406aaf">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b9f77a6c-e9bd-4528-84b1-f504a6c7f49e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box topPadding="0" leftPadding="0" bottomPadding="0" rightPadding="0">
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="30" splitType="Stretch">
			<textField pattern="dd-MMMM-YYY" isBlankWhenNull="true">
				<reportElement x="43" y="0" width="80" height="30" uuid="bc3bdbf2-eac3-4495-a4a9-1f5452642456">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b9f77a6c-e9bd-4528-84b1-f504a6c7f49e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tglivo}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="123" y="0" width="140" height="30" uuid="0799d9d1-21e8-4b81-aec2-6a08c6755de9">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9cf0a71a-57d3-4412-b21d-0659fb0be71b"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{billingnumber}]]></textFieldExpression>
			</textField>
			<textField pattern="dd-MMMM-YYY" isBlankWhenNull="true">
				<reportElement x="263" y="0" width="80" height="30" uuid="945d9015-1baa-468a-b40b-43afe422efa2">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e823e825-0703-40c0-b790-27fa9f974206"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tgldo}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="343" y="0" width="140" height="30" uuid="a7c95beb-43d0-4415-a21e-1af0c9283da0">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="709d5233-25e7-4abd-b85b-97f035d24deb"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{shipmentnumber}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="483" y="0" width="120" height="30" uuid="326a8b0e-baa1-489a-985f-6ee658e5b39c">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1dcbea11-b291-44e9-9f03-b1e7bacffb8c"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nofaktur}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="780" y="0" width="102" height="30" uuid="d1b60c82-52c3-426c-a1cd-fc4a3caf9960">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="d8c1844d-41bd-4982-bfc4-adca16ec0c00"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{namacustom}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="882" y="0" width="268" height="30" uuid="c7f1ed7f-b834-4442-af44-ef920643357f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="776550fb-3785-4d2e-9015-5afc73e2d67e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{almtcustom}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1150" y="0" width="97" height="30" uuid="4d789cd4-5f5c-45e5-832b-100ef64b0a13">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="68210244-eace-4413-90f2-32fc97592761"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{namastnk}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1247" y="0" width="271" height="30" uuid="ebf6f6e6-3d13-41c3-aee7-22e1d2956077">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="976835d4-0d39-4171-b4e5-fd3c693a84e3"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{almtstnk}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1518" y="0" width="101" height="30" uuid="870f4a7b-c0d1-41bd-87d9-60af535da2f2">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c15d51d4-9a5b-401c-b9f5-4baff3f6c96e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{phone}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1719" y="0" width="110" height="30" uuid="fbd41229-4abb-4821-9bd3-26499e76daf4">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="3cf0dc11-4b06-4e1e-a9ff-26fe29ecbf9e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nmrangka}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1829" y="0" width="110" height="30" uuid="30212e76-f7ed-4da3-b55f-afdabd37c85a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c17c4f3f-c6c0-4b6f-9e9f-393b72008d45"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nmrmesn}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1939" y="0" width="80" height="30" uuid="167aa5fd-330f-42ae-ad2e-ed146ed766a8">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="f2194a02-0b4e-4ced-b64d-b80601d548ef"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{policenumber}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="2019" y="0" width="100" height="30" uuid="0cd79e3e-3b7a-48c3-bfeb-3d850457e678">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="f6a331db-a693-46ae-a7e0-4c858471adac"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nmrbpkb}]]></textFieldExpression>
			</textField>
			<textField pattern="dd-MMMM-YYYY" isBlankWhenNull="true">
				<reportElement x="2189" y="0" width="60" height="30" uuid="e9b001a8-81ce-4c90-80dc-72646b4a3386">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="a1bf4d19-1338-467f-9ac1-e6d8b41f3345"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tglterimabpkb}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="2249" y="0" width="100" height="30" uuid="ebf594c5-17f7-4975-b960-a487124e8129">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="a4da6423-d3e1-4806-be0c-772b25ee169a"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nmabiro}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="2349" y="0" width="100" height="30" uuid="8d5cdf7d-4a47-4a0a-b7da-e7d1af56c62a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="343f5fdd-9b46-49f0-acca-3005f6914208"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LT_ivu_sd_submit}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="2449" y="0" width="100" height="30" uuid="23d7a8b1-6a81-4c25-bd9c-3925c679b08c">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="3582a576-2459-4e84-a9d3-4014e31167c2"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ltsubmitsdbpkbjadi}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="2549" y="0" width="100" height="30" uuid="4e7eefcb-a971-4693-984b-7ac72551b29f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="706686d0-9481-4096-ae25-646f58e71b3c"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LTbpkbditerimaSDskrng}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="603" y="0" width="86" height="30" uuid="da8a77f9-0318-444e-8891-67e2c252ddcf">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="165235e0-ab43-474c-8cee-2b28fa9af3e4"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{cash_or_kredit}]]></textFieldExpression>
			</textField>
			<textField pattern="dd-MMMM-YYYY" isBlankWhenNull="true">
				<reportElement x="2119" y="0" width="70" height="30" uuid="c0790018-e17e-47b6-9c4c-c5ae7e575e8d">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tgl_kirim_kebiro}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="2649" y="0" width="70" height="30" uuid="04acb75f-4216-4e9c-a659-8706f0b89629">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="298eaa30-e7d3-4f8c-b3ef-f0bef1f6232e"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{status}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="1619" y="0" width="100" height="30" uuid="1becd8e9-128e-4902-a85e-b5803fa4a419">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1793b5e5-3360-4924-be5c-b3f35c99440c"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{cellphone1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="0" y="0" width="43" height="30" uuid="3006df19-a244-45a8-93e6-3e3d623328f4"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$V{nofaktur1}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<summary>
		<band height="236" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="2719" height="23" uuid="1525a284-c32c-4416-a163-5c9bbd8cc590">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<text><![CDATA[Subtotal   :]]></text>
			</staticText>
			<textField>
				<reportElement x="0" y="23" width="2719" height="20" uuid="96a62b21-34ff-4930-9b0c-5376feb0efaa">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA["Total       :  "+$V{COLUMN_COUNT}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="0" y="90" width="483" height="20" uuid="0d28f986-38c3-4036-a893-235394354240">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<text><![CDATA[AGING BPKB JADI]]></text>
			</staticText>
			<staticText>
				<reportElement x="43" y="110" width="80" height="30" uuid="42521f10-b076-4276-adb5-896e5530efb6">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[Type]]></text>
			</staticText>
			<staticText>
				<reportElement x="123" y="125" width="360" height="15" uuid="e4d9f905-2b01-40e6-b15c-e16bcbaa4118">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[0 - 14 Hari          15 - 30 Hari         31 - 60 Hari        61 -90 Hari         >90 Hari]]></text>
			</staticText>
			<staticText>
				<reportElement x="483" y="110" width="120" height="30" uuid="c7779d56-8e22-41e3-b7cb-5076e07133e7">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[Total Saldo (QTY)]]></text>
			</staticText>
			<staticText>
				<reportElement x="689" y="110" width="91" height="30" uuid="4e5f008b-64a3-49ba-8af4-4d24f898dd29">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[AR Lunas]]></text>
			</staticText>
			<staticText>
				<reportElement x="603" y="110" width="86" height="30" uuid="6b600e1c-fab7-4d9c-ac28-9fc4105e3033">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[AR Outstanding]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="180" width="780" height="20" uuid="c1dab7f7-8e44-46fe-a46f-ee8f23a9fdec">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<text><![CDATA[Total]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="200" width="780" height="20" uuid="32d7a0ab-8fbd-40ff-81f0-511d2aa7c14a">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<text><![CDATA[CASH]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="220" width="780" height="16" uuid="7dcd984a-23df-4f02-9a47-b05d5a6b6f51">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<text><![CDATA[CREDIT]]></text>
			</staticText>
			<staticText>
				<reportElement x="123" y="110" width="360" height="15" uuid="39698256-d3be-4204-9ed9-e718bc433336">
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<text><![CDATA[            Current                                                 Overdue]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="110" width="43" height="30" uuid="4e2548ff-9edf-403d-836d-4673b7ed7c27">
					<property name="net.sf.jasperreports.export.xls.auto.fit.column" value="true"/>
					<property name="net.sf.jasperreports.export.xls.auto.fit.row" value="true"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<text><![CDATA[No]]></text>
			</staticText>
		</band>
	</summary>
</jasperReport>
